Subject: [os2genau_digest] No. 1205
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 24 Oct 2005 00:02:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 23 October 2005
 Number  1205
**************************************************

Subjects for today
 
1   Installing Acrobat Reader 5 into ecs : Peter Jenkins <ecom_pp at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 23 Oct 2005 19:37:42 +0930
From:  Peter Jenkins <ecom_pp at westnet dot com dot au>
Subject:   Installing Acrobat Reader 5 into ecs

What software do I need ? and where should I install it into ?
I have AR 4.0 installed on my boot drive
I have the following programs
os2kitacrobatreader51preview1.exe ???
acrobat Reader 5.0 file rp505enu.exe ??
If I do not have the right files, could some one point me to the spot
(link) please ?
tia
Peter J

-- 
Peter A  Jenkins
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
(Also known as grandad or pj in some circles)

----------------------------------------------------------------------------------